How to fix the "The project was created by a newer version of ABBYY FlexiCapture" issue?

Symptoms

The warning "The project was created by a newer version of ABBYY FlexiCapture" appears on the Project Setup Station:

mceclip0.png

Cause

This behavior is caused by a difference between the FlexiCapture12 build with which the project was originally created and the current FlexiCapture 12 build.  

Resolution

To resolve the issue, it is required to upgrade the current FlexiCapture 12 to the same (or a newer) version as the project was originally created. It is recommended to follow the steps from the article "Updating ABBYY FlexiCapture 12".

You may define the FlexiCapture version in which the project was created with the help of these instructions: How to detect the FlexiCapture version in which the project was created?

 

Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.

Recently viewed